Uploaded image for project: 'Community Package Repository'
  1. Community Package Repository
  2. CPR-437

Missing puppetserver_5.x package for Ubuntu 14.04 LTS 'trusty'

    Details

    • Type: Task
    • Status: Closed
    • Priority: Critical
    • Resolution: Won't Fix
    • Affects Version/s: None
    • Fix Version/s: 2017/08/02
    • Component/s: None
    • Labels:
      None
    • Template:
    • Team:
      Release Engineering
    • Story Points:
      1
    • Sprint:
      RE 2017-07-26
    • QA Risk Assessment:
      Needs Assessment

      Description

      Hi,

      Can you please release the v5.x puppetserver package for Ubuntu 14.04 LTS 'trusty' ?

      There is puppet-agent, puppetdb, but not puppetserver :
      http://apt.puppetlabs.com/pool/trusty/puppet5/p/index_by_name.html
      vs
      http://apt.puppetlabs.com/pool/xenial/puppet5/p/index_by_name.html

        Attachments

          Activity

            jsd-sla-details-panel

              People

              • Assignee:
                morgan Morgan Rhodes
                Reporter:
                dje4om Dje4om
              • Votes:
                0 Vote for this issue
                Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Zendesk Support